body{

margin:0;
font-family:Arial, Helvetica, sans-serif;

background:#0b2c4d;

display:flex;
justify-content:center;
align-items:center;

height:100vh;

}

.login-container{

width:100%;
max-width:420px;

}

.login-card{

background:white;

padding:50px;

border-radius:12px;

box-shadow:0 20px 45px rgba(0,0,0,0.3);

text-align:center;

}

.logo{
text-align:center;
margin-bottom:20px;
}

.logo-img{

width:360px;   /* logo grande */
max-width:100%;
height:auto;

}

h2{

margin-bottom:25px;
color:#0b2c4d;

}

label{

display:block;
text-align:left;
margin-top:10px;

}

input{

width:100%;
padding:12px;
margin-top:5px;

border:1px solid #ccc;
border-radius:6px;

}

button{

width:100%;

margin-top:20px;

padding:12px;

background:#0b2c4d;

color:white;

border:none;

border-radius:6px;

font-weight:bold;

cursor:pointer;

}

button:hover{

background:#174a7c;

}